## flake8-spellcheck 0.28.0-2

=== debian/changelog ===
flake8-spellcheck (0.28.0-2-2) unstable; urgency=medium

  * Source-only upload.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Tue, 31 Oct 2023 20:13:12 -0300

flake8-spellcheck (0.28.0-2-1) unstable; urgency=medium

  * Initial release. (Closes: #1054413)

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Fri, 20 Oct 2023 07:55:39 -0300
