=== debian/control ===
Source: flake8-spellcheck
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Guilherme Puida Moreira <guilherme@puida.xyz>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-flake8,
 python3-poetry-core,
 python3-pytest <!nocheck>,
 python3-pytest-flake8-path <!nocheck>,
 python3-setuptools,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Homepage: https://github.com/MichaelAquilina/flake8-spellcheck
Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-spellcheck
Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-spellcheck.git

Package: python3-flake8-spellcheck
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: flake8 plugin that spellchecks parts of your Python code (Python 3)
 A flake8 plugin that spellchecks variables, function, classes and other bits
 of your Python code.
 .
 Spelling is assumed to be in en_US.
 .
 This package installs the library for Python 3.
