=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=flake8-spellcheck

%:
	dh $@ --buildsystem=pybuild
